---
# Remove tasks for Elastic

- name: Delete Elastic cluster
  k8s:
    state: absent
    definition:
      apiVersion: elasticsearch.k8s.elastic.co/v1beta1
      kind: Elasticsearch
      metadata:
        name: elastic
        namespace: "{{ config.elastic.namespace }}"

- name: Delete namespace {{ config.elastic.namespace }}
  k8s:
    state: absent
    kind: Namespace
    name: "{{ config.elastic.namespace }}"
